<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><title>R: infer the SQL type</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link rel="stylesheet" type="text/css" href="R.css">
</head><body>

<table width="100%" summary="page for infer_type {SparkR}"><tr><td>infer_type {SparkR}</td><td align="right">R Documentation</td></tr></table>

<h2>infer the SQL type</h2>

<h3>Description</h3>

<p>infer the SQL type
</p>


<h3>Usage</h3>

<pre>
infer_type(x)
</pre>

<hr><div align="center">[Package <em>SparkR</em> version 1.6.1 <a href="00Index.html">Index</a>]</div>
</body></html>
